1
vote
2answers
334 views

What comes after the underscore in an RPM version string?

I'm getting dependency conflicts when trying to run a simple yum update. I notice that in some cases, it's looking for a package called foo w.x-y.z.el6 while the repo only has foo w.x-y.z.el6_a.b, ...
1
vote
1answer
884 views

How does RPM determine newer package

I have taken the Apache httpd 2.2.3 SRPM and extracted the .spec file. From this I've replaced 2.2.3 with 2.2.14 and removed the Serial tag from the specfile (as rpmbuild complained about the Serial ...